<header>
	<a href="#" class="zoc-icon menu"></a>
	<a href="#" class="logo"><img src="assets/images/logo.png"></a>
	<a href="#" class="zoc-icon bag">20</a>
</header>

<nav class="menuWrap">
	<div class="menuTopBar">
		<a href="#" class="zoc-icon menuClose"></a>
		<a href="#" class="logo"><img src="assets/images/logo.png"></a>
		<a href="#" class="zoc-icon menuMember"></a>
	</div>
	<div class="menuBanner">
		<img src="assets/images/assets/menuTop.png">
	</div>
	
	<ul class="mainMenu">
		<li class="mainMenuLi mainMenu_sale">
			<span class="subMenuTrigger"><img src="assets/images/titles/menuSpecialSale.jpg"></span>
			<div class="subMenu">
				<div class="subMenu_top">
					<a href="#" class="subMenu_back">< 返回</a>
					<span>Special Sale</span>
				</div>
				<ul>
					<li>
						<a href="#">Special Sale 1</a>
					</li>
					<li>
						<a href="#">Special Sale 2</a>
					</li>
					<li>
						<a href="#">Special Sale 3</a>
					</li>
				</ul>
			</div>
		</li>
		<li class="mainMenuLi">
			<span class="subMenuTrigger">生活居家</span>
			<div class="subMenu">
				<div class="subMenu_top">
					<a href="#" class="subMenu_back">< 返回</a>
					<span>生活居家</span>
				</div>
				<ul>
					<li>
						<a href="#">廚房</a>
					</li>
					<li>
						<a href="#">香氛</a>
					</li>
					<li>
						<a href="#">手機配件</a>
					</li>
					<li>
						<a href="#">酒器</a>
					</li>
				</ul>
			</div>
		</li>
		<li class="mainMenuLi">
			<span class="subMenuTrigger">美妝保養</span>
			<div class="subMenu">
				<div class="subMenu_top">
					<a href="#" class="subMenu_back">< 返回</a>
					<span>美妝保養</span>
				</div>
				<ul>
					<li>
						<a href="#">臉部保養</a>
					</li>
					<li>
						<a href="#">身體保養</a>
					</li>	
					<li>
						<a href="#">美妝</a>
					</li>
					<li>
						<a href="#">洗髮/護髮/造型</a>
					</li>
				</ul>
			</div>
		</li>
		<li class="mainMenuLi">
			<span class="subMenuTrigger">養生保養</span>
			<div class="subMenu">
				<div class="subMenu_top">
					<a href="#" class="subMenu_back">< 返回</a>
					<span>養生保養</span>
				</div>
				<ul>
					<li>
						<a href="#">養生</a>
					</li>
					<li>
						<a href="#">美肌</a>
					</li>
					<li>
						<a href="#">窈窕</a>
					</li>
				</ul>
			</div>
		</li>
		<li class="mainMenuLi">
			<span class="subMenuTrigger">香氣精油</span>
			<div class="subMenu">
				<div class="subMenu_top">
					<a href="#" class="subMenu_back">< 返回</a>
					<span>香氣精油</span>
				</div>
				<ul>
					<li>
						<a href="#">單方精油</a>
					</li>
					<li>
						<a href="#">複方精油</a>
					</li>
				</ul>
			</div>
		</li>	
		<li class="mainMenuLi">
			<span class="subMenuTrigger">健康美食</span>
			<div class="subMenu">
				<div class="subMenu_top">
					<a href="#" class="subMenu_back">< 返回</a>
					<span>健康美食</span>
				</div>
				<ul>
					<li>
						<a href="#">果乾系列</a>
					</li>
					<li>
						<a href="#">果茶系列</a>
					</li>
					<li>
						<a href="#">果醬系列</a>
					</li>
				</ul>
			</div>
		</li>	
	</ul>
</nav>